items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/crimson_isle/trophy_fishing/magma_fish_gold
nbt.display.Name=regex:\u00A76Gold Magmafish
nbt.display.Lore=regex:.*Click to view.*